<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-07-03 17:46:47.0-->
  <string custom_certify_picture="/product/etc/media/AMN-TL10.png" reset="true"/>
  <!--2019-06-22 09:20:45.0-->
  <string settings.global.hw_wifipro_enable="true"/>
</resources>
